<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="AlphaOmega.Flatbed.Mdi.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup><!--v1.0.3705, v1.1.4322, v2.0.50727, v4.0 -->
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
	</startup>
	<runtime>
		<!--Support connecting to servers which require modern TLS protocols-->
		<AppContextSwitchOverrides value="Switch.System.Net.DontEnableSystemDefaultTlsVersions=false;Switch.System.Net.DontEnableSchUseStrongCrypto=false"/>
	</runtime>
	<appSettings>
		<add key="SAL_KernelName" value="Kernel.Empty"/>
		<add key="SAL_KernelCompany" value="Danila Korablin"/>
	</appSettings>
	<userSettings>
		<AlphaOmega.Flatbed.Mdi.Properties.Settings>
			<setting name="Plugin_Authentication_Enable" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="Plugin_Authentication_User" serializeAs="String">
				<value />
			</setting>
			<setting name="Plugin_Authentication_Password" serializeAs="String">
				<value />
			</setting>
			<setting name="Plugin_DefaultKernel" serializeAs="String">
				<value />
			</setting>
			<setting name="AboutDialog_Size" serializeAs="String">
				<value>453, 313</value>
			</setting>
			<setting name="SelectPluginDialog_Size" serializeAs="String">
				<value>341, 227</value>
			</setting>
	</AlphaOmega.Flatbed.Mdi.Properties.Settings>
	</userSettings>
	<system.diagnostics>
		<trace autoflush="true">
			<listeners>
				<clear/>
				<add name="logListener" type="AlphaOmega.Flatbed.Mdi.Logging.HostTraceListener, Flatbed.MDI.Avalon" traceOutputOptions="DateTime"/>
			</listeners>
		</trace>
		<!--sources>
			<source name="Flatbed.Dialog" switchValue="All">
				<listeners>
					<add name="logListener"/>
				</listeners>
			</source>
		</sources-->
		<switches>
			<add name="Important" value="Information, Verbose, Error, Warning, Start, Stop"/>
		</switches>
		<sharedListeners>
			<add name="logListener" type="AlphaOmega.Flatbed.Mdi.Logging.HostTraceListener, Flatbed.MDI.Avalon" traceOutputOptions="DateTime"/>
		</sharedListeners>
	</system.diagnostics>
</configuration>